<?php
$z[0]=Array("field","乌雷炮台遗址,乌雷炮台遗址介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌雷炮台遗址乌雷炮台遗址位于钦州市犀牛脚镇乌雷村南2公里的一个孤岛上。清康熙五十六年（1717年）建。炮台依岛而筑，以石块、青砖、灰浆垒砌成。原炮台“高一丈四尺，周围四十四丈”。现在，炮台四周围墙多已毁坏，残存的最高3米，多数为一两米。为控制入钦",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","乌雷炮台遗址_钦南区乌雷炮台遗址旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　乌雷炮台遗址\n</p><p>　　乌雷炮台遗址位于钦州市犀牛脚镇乌雷村南2公里的一个孤岛上。清康熙五十六年（1717年）建。炮台依岛而筑，以石块、青砖、灰浆垒砌成。原炮台“高一丈四尺，周围四十四丈”。现在，炮台四周围墙多已毁坏，残存的最高3米，多数为一两米。为控制入钦水路第一道门户。<div align=center style=\"margin:0 0 0 5px\"></div>",558,914);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403203159205Z-254H.gif",916,1002);
$z[7][4]['name']="litpic";

?>